﻿body
{
	background-color: #ffffff;
	height:100%;
}
.validate { color:red; }
.hiddenElement {display:none;}
/*
.pbList {}
.pbList ul { list-style-type: none; padding: 0px; margin: 0px;}
.pbList li {margin-bottom: 0px !important;}
.pbList ul li { list-style-type: none;}
.pbList .header {font-weight: bold;}
.pbList .firstitem { }
.pbList .item { }
.pbList .altitem {}
.pbList .link { display: block; cursor: pointer; cursor: hand; padding: 4px;}
.pbList .link:hover { text-decoration: underline;}
.pbList .text {}
.pbList .image {margin-right:4px;}

/*News Page Collection List
.News {}
.News ul li {list-style-type: none;}
.News .item { padding-top: 5px; padding-bottom: 5px; border-bottom: 1px solid #F2F2F2;}
.News .altitem { padding-top: 5px; padding-bottom: 5px; border-bottom: 1px solid #F2F2F2;}
*/
/*Links Main Collection List
.Links {}
.Links ul li {list-style-type: none;}
.Links .item {padding-bottom:5px; padding-top:5px; border-bottom: 1px solid #F2F2F2;clear:both;}
.Links .altitem { padding-bottom:5px; padding-top:5px; border-bottom: 1px solid #F2F2F2;clear:both;}
.Links .img {padding:2px; padding-right: 4px;}
.Links .icon { width:60px; }
*/
/*Default Collection Summary styles
.pbSummary {}
.pbSummary ul { list-style-type: none; padding: 0px; margin: 0px;}
.pbSummary li {margin-bottom: 0px !important;}
.pbSummary ul li {padding: 0px;}
.pbSummary .header { font-weight: bold;}
.pbSummary .header h3 {width:185px;}
.pbSummary .firstitem { }
.pbSummary .item { }
.pbSummary .altitem {}
.pbSummary .link { display: block; cursor: pointer; cursor: hand; padding: 4px;}
.pbSummary .link:hover { text-decoration: underline;}
.pbSummary .text { color: #000000; }
.pbSummary .datetext { color:#333333; font-weight:bold; }
.pbSummary .image { }
*/
/*Category Collection Summary
.category {}
.category ul { list-style-type: none; padding: 0px; margin: 0px;}
.category li {margin-bottom: 0px !important;}
.category ul li { list-style-type: none;}
.category .header {font-weight: bold;}
.category .firstitem { padding-left:5px;}
.category .item { padding-left:5px;}
.category .altitem {padding-left:5px;}
.category .link { display: block; cursor: pointer; cursor: hand; padding: 4px;}
.category .link:hover { text-decoration: underline;}
.category .text {}
*/

/*News Home Collections Summary
.NewsHome {}
.NewsHome ul { list-style-type: none; padding: 0px; margin: 0px;}
.NewsHome li {margin-bottom: 0px !important;}
.NewsHome ul li {padding: 0px;}
.NewsHome .header { font-weight: bold;}
.NewsHome .header h3 {width:185px;}
.NewsHome .firstitem { }
.NewsHome .item { }
.NewsHome .altitem {}
.NewsHome .link { display: block; cursor: pointer; cursor: hand; padding: 4px;}
.NewsHome .link:hover { text-decoration: underline;}
.NewsHome .text { color: #000000; }
.NewsHome .datetext { color:#333333; font-weight:bold; }
*/

/*Links Home Collection Summary
.LinksHome {}
.LinksHome ul { list-style-type: none; padding: 0px; margin: 0px;}
.LinksHome ul li { float: left;}
.LinksHome .header {}
.LinksHome .header h3 {width:200px;}
.LinksHome .firstitem { }
.LinksHome .item {}
.LinksHome .altitem {}
.LinksHome .link { display: block; cursor: hand; padding: 4px;}
.LinksHome .link:hover { background-color: #666666; color: #FFFFFF;}
.LinksHome .text {}
.LinksHome .image {padding-bottom:10px; padding-right: 10px;}
*/

/*Large Category list*/
.lgecatlist { width: 295px; height: 171px; display:inline; }
.lgecatlist ul { list-style-type: none; padding: 0px; margin: 0px;}
.lgecatlist li { border-radius: 0 12px 0 0; box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.3); display: inline-block; float: left; margin: 0 4px 8px; position: relative; width: 295px; }
.lgecatlist ul li { }
.lgecatlist .firstitem { }
.lgecatlist .item { width: 295px; height: 171px; display:inline;}
.lgecatlist .link { cursor: pointer; cursor: hand; background-color:#FFFFFF; display:block; border-radius: 0 12px 0 0; }
.lgecatlist .link:hover { text-decoration: none; background-color:#FFFFFF; opacity: 0.9; }
.lgecatlist .vidbutton {  text-align:center; width: 54px; height: 34px; top: 55px; left: 120px; position:absolute; background-image:url(../images/vidplay.png); opacity: 0.6; }
.lgecatlist .listTitle { background-color: #E5E5E5; padding:10px; text-decoration:none; width:275px; text-align:center; display:block; }
.lgecatlist .image { display:block; border-radius: 0 12px 0 0; width: 295px; height: 140px; }

/*People Category list*/
.peoplecatlist { display:inline; }
.peoplecatlist ul { list-style-type: none; padding: 0px; margin: 0px;}
.peoplecatlist li { float:left; margin:0 4px 8px; display:inline-block; position:relative; }
.peoplecatlist ul li { }
.peoplecatlist .firstitem { }
.peoplecatlist .item { width: 174px; display:inline;}
.peoplecatlist .altitem { width: 174px; display:inline;}
.peoplecatlist .link { cursor: pointer; cursor: hand; background-color:#A5A5A5; display:block; border-bottom:3px #cccccc solid; border-top-right-radius: 12px; }
.peoplecatlist .link:hover { text-decoration: none; background-color:#00B3C6; border-bottom:3px #00B3C6 solid }
.peoplecatlist .listTitle { width:158px; padding: 8px; text-decoration:none; text-align:center; display:block; border-bottom:1px #cccccc solid; color: #FFFFFF; }
.peoplecatlist .listdescription { width:158px; background-color: #FFFFFF; padding: 8px; text-decoration:none; text-align:center; display:block; height: 55px; }
.peoplecatlist .image { display:block; border-radius: 0 12px 0 0; width: 174px; overflow:hidden; background-color: #FFFFFF; }
.peoplecatlist .altimage { display:block; border-radius: 0 12px 0 0; overflow:hidden; *width: auto; *height: auto; background-color: #FFFFFF; }

/*Horizontal Top Category list*/
.topcatlist { width: 174px; height: 103px; display:inline; }
.topcatlist ul { list-style-type: none; padding: 0px; margin: 0px;}
.topcatlist li { margin: 0; float:left; margin:0 4px; display:inline-block; position:relative; width: 174px; height: 102px;}
.topcatlist ul li {}
.topcatlist .firstitem { }
.topcatlist .item { width: 174px; height: 103px; display:inline;}
.topcatlist .link { cursor: pointer; cursor: hand; background-color:#FFFFFF; display:block;}
.topcatlist .link:hover { text-decoration: none; background-color:#FFFFFF; opacity: 0.7;}
.topcatlist .listTitle { background-color: #E5E5E5; padding-top:1px; text-decoration:none; font-size:10px; width:174px; height:17px; text-align:center; display:block; border-bottom:1px #cccccc solid; }
.topcatlist .image { display:block; border-radius: 0 12px 0 0; }

/*Main Collections list*/
.maincollectlist { border-top:1px #cccccc solid;}
.maincollectlist ul { list-style-type: none; padding: 0px; margin: 0px !important;}
.maincollectlist li { margin: 0; display: inline !important;}
.maincollectlist ul li {}
.maincollectlist .header { }
.maincollectlist .header h3 {}
.maincollectlist .firstitem { }
.maincollectlist .item { border-bottom:1px #cccccc solid; }
.maincollectlist .altitem {}
.maincollectlist .link { cursor: pointer; cursor: hand; background-image: url(../images/List_BG.jpg); background-repeat: repeat-x; display:block; padding:10px; width: 573px;}
.maincollectlist .link:hover { text-decoration: none; background-color:#EEEEEE; background-image: none;  }
.maincollectlist .text { }
.maincollectlist .categorytext { text-decoration:none; color:#666666; padding-left:3px; float: left; }
.maincollectlist .datetext { color:#00B3C6; text-decoration:none; float: left; }
.maincollectlist .prolistText { color:#666666;margin-bottom: 3px; text-decoration:none; display:block; *display:inline-block; }
.maincollectlist .prolistTitle { color:#00B3C6; margin-bottom:3px; text-decoration:none; display:block; }
.maincollectlist .mainlistimage { width: 103px; height: 63px; float:left; }
.maincollectlist .newslistimage { width: 80px; height: 63px; float:left; background-image: url(../images/newsicon.png); background-repeat: repeat-x; }
.maincollectlist .floatclear { clear:both; *clear:none; }

/*News Panel list*/
.newspanel { margin-bottom:11px; /*width:256px;*/ }
.newspanel ul { list-style-type: none; padding: 0; margin: 0;}
.newspanel li { margin: 0;}
.newspanel ul li {}
.newspanel .firstitem { }
.newspanel .item { /*width:256px; overflow:hidden;*/ }
.newspanel .link { overflow: hidden; cursor: pointer; cursor: hand; /*background-image: url(../images/whitegrad.png);*/ background-repeat:repeat-x; display:block; padding:6px; border-bottom: 1px dotted #ccc;}
.newspanel .link:hover { text-decoration: none; background-color:#e7e7e7; background-image: none; }
.newspanel .datetext { color:#00B3C6; text-decoration:none; float: left; padding-right:10px; }
.newspanel .listTitle { color:#666666; font-weight:bold; margin-bottom:3px; text-decoration:none; float: left; }
.newspanel .listText { color:#666666; text-decoration:none; display:block; width:236px; float: left; }

/*Home News Panel list*/
.homenewspanel { margin-bottom:8px; width:206px; font-size: 11px; }
.homenewspanel ul { list-style-type: none; padding: 0; margin: 0;}
.homenewspanel li { margin: 0;}
.homenewspanel ul li {}
.homenewspanel .firstitem { }
.homenewspanel .item { width:206px; border-bottom: 1px dotted #CCCCCC; }
.homenewspanel .link { cursor: pointer; cursor: hand; background-image: url(../images/whitegrad.png); background-repeat:repeat-x; display:block; padding:7px;}
.homenewspanel .link:hover { text-decoration: none; background-color:#F0F0F0; background-image: none; }
.homenewspanel .datetext { color:#00B3C6; text-decoration:none; float: left; padding-right:10px; }
.homenewspanel .listTitle { color:#666666; font-weight:bold; margin-bottom:3px; text-decoration:none; float: left; }
.homenewspanel .listText { color:#999999; text-decoration:none; display:block; width:185px; float: left; }
.homenewspanel .header { color: #999; font-size:12px; font-weight:bold; display:block; padding-bottom: 5px; }

/*Home News Panel 2015*/
.newspanelhome { margin-bottom:8px; /*width:206px;*/ font-size: 11px; }
.newspanelhome ul { list-style-type: none; padding: 0; margin: 0;}
.newspanelhome li { margin: 0;}
.newspanelhome ul li {}
.newspanelhome .firstitem { }
.newspanelhome .item { /*width:206px; border-bottom: 1px dotted #CCCCCC;*/ }
.newspanelhome a.link { cursor: pointer; cursor: hand; display:block; padding:20px 15px;}
.newspanelhome a.link:hover { text-decoration: none; background-color:#F0F0F0; }
.newspanelhome .datetext { color:#00B3C6; text-decoration:none; float: left; padding-right:10px; font-size: 12px; }
.newspanelhome .readmore { color:#00B3C6; text-decoration:none; display:block; font-size: 11px; }
.newspanelhome .listTitle { color:#666666; font-weight:bold; margin-bottom:3px; text-decoration:none; float: left; *float: none; font-size: 12px; }
.newspanelhome .listText { color:#999999; text-decoration:none; display:block; margin-bottom: 3px; /*width:185px;*/ float: left; }
.newspanelhome .header { font-family: "museo-sans",sans-serif; color: #00B3C6; font-size:19px; font-weight:100; display:block; padding-bottom: 15px; }

/*Home Projects Panel 2015*/
.projectpanelhome { }
.projectpanelhome ul { list-style-type: none; padding: 0px; margin: 0px !important;}
.projectpanelhome li { margin: 0; display: inline !important;}
.projectpanelhome ul li {}
.projectpanelhome .header { font-family: "museo-sans",sans-serif; color: #00B3C6; font-size:18px; font-weight:100; display:block; padding-bottom: 15px; }
.projectpanelhome .header h3 {}
.projectpanelhome .firstitem { }
.projectpanelhome .item {  }
.projectpanelhome .altitem {}
.projectpanelhome a.link { cursor: pointer; cursor: hand; display:block; padding:20px 15px; /*width: 573px;*/}
.projectpanelhome a.link:hover { text-decoration: none; background-color:#EEEEEE; }
.projectpanelhome .text { }
.projectpanelhome .categorytext { font-size: 11px; text-decoration:none; color:#999999; padding-left:3px; }
.projectpanelhome .datetext { font-size: 11px; color:#00B3C6; text-decoration:none; float: left; }
.projectpanelhome .prolistText { font-size: 11px; color:#999999; margin-bottom: 3px; text-decoration:none; display:block; *display:inline-block; }
.projectpanelhome .prolistTitle { color:#666666; font-weight:bold; margin-bottom:3px; text-decoration:none; display:block; }
.projectpanelhome .mainlistimage { float: left; height: 75px; margin-right: 15px; overflow: hidden; width: 90px; }
.projectpanelhome .newslistimage { width: 95px; height: 65px; float:left; background-image: url(../images/newsicon.png); background-repeat: repeat-x; }
.projectpanelhome .floatclear { clear:both; *clear:none; }


/*Gallery Panel*/
.gallerypanel { margin:10px 0 12px 0; width:262px; display: inline-block; }
.gallerypanel ul { list-style-type: none; padding: 0px; margin: 0;}
.gallerypanel li { margin: 0; }
.gallerypanel ul li { float:left; }
.gallerypanel .firstitem { }
.gallerypanel .item { width:79px; float: left; margin-right: 8px;}
.gallerypanel .link { }
.gallerypanel .link:hover {  }
.gallerypanel .image { width:79px; height:60px;  }

/*Blue Bullet list*/
.bluebulletlist { margin: 0 !important; padding: 0 !important; *width: 254px; }
.bluebulletlist ul { list-style-type: none; padding: 0px; margin: 0px;}
.bluebulletlist li { list-style-type:none; background-image: url(../images/bullet.png); background-repeat: no-repeat; background-position: 0 2px; padding: 0 5px 5px 16px; *float: left; *width: 254px; }
.bluebulletlist ul li { float: left;}
.bluebulletlist .firstitem { }
.bluebulletlist .item { width: 254px;}
.bluebulletlist .link { cursor: pointer; cursor: hand; display:block;}
.bluebulletlist .link:hover { color:#00B3C6; text-decoration:none;  }
.bluebulletlist .listTitle {  }

/*.bluebullet { margin: 0 !important; padding: 0 !important; *width: 254px; }*/
ul.bluebullet { list-style-type: none; padding: 0; margin: 0 !important;}
.bluebullet li { list-style-type: none; background-image: url(../images/bullet.png); background-repeat: no-repeat; background-position: 0 2px; padding: 0 0 5px 16px; *float: left; *width: 254px; }
.bluebullet ul li { float: left;}
.bluebullet .item { width: 254px;}
.bluebullet .link { cursor: pointer; cursor: hand; display:block;}
.bluebullet .link:hover { color:#00B3C6; text-decoration:none; }

/*greybullet*/
ul.greybullet { list-style-type: none; padding: 0; margin: 0 !important;}
.greybullet li { list-style-type: none; background-image: url(../images/greybullet.png); background-repeat: no-repeat; background-position: 0 2px; padding: 0 0 5px 16px; }
.greybullet ul li { float: left;}
.greybullet .item { }
.greybullet .link { cursor: pointer; cursor: hand; display:block;}
.greybullet .link:hover { color:#00B3C6; text-decoration:none; }

/*footer summary collection*/
.footersummary { }
.footersummary ul { list-style-type: none; padding: 0; margin: 0;}
.footersummary li { padding: 0; margin: 0; }
.footersummary ul li {}
.footersummary .header { color: #999; font-size:12px; font-weight:bold; display:block; padding-bottom: 7px; }
.footersummary .header h3 {}
.footersummary .firstitem { }
.footersummary .item {}
.footersummary .altitem {}
.footersummary .link { cursor: pointer; display:block; color: #999; font-size:11px; line-height: 16px;}
.footersummary .link:hover { text-decoration: none; color:#00B3C6;}
.footersummary .text { }
.footersummary .datetext { }

/*Page summary collection*/
.pagesummary { font-family: Tahoma, Geneva, sans-serif;}
.pagesummary ul { list-style-type: none; padding: 0px; margin: 0px;}
.pagesummary li {margin-bottom: 0px !important;}
.pagesummary ul li {padding: 0px;}
.pagesummary .header { }
.pagesummary .header h3 {}
.pagesummary .firstitem { }
.pagesummary .item {}
.pagesummary .altitem {}
.pagesummary .link { cursor: pointer; }
.pagesummary .link:hover { text-decoration: underline;}
.pagesummary .text {  }
.pagesummary .datetext { }

/*Project summary collection*/
.ProjectSummary ul { list-style-type: none; display: inline-block;}
.ProjectSummary li { }

/** mini image galleries **/
.pbItemImageGallery {  }
.pbItemImageGallery .main img { padding-bottom:10px;}
.pbItemImageGallery .item { padding-right: 4px; float:left; }
.pbItemImageGallery .altitem { padding-right: 4px; float:left; }
.pbItemImageGallery input { padding-bottom: 4px; }

/*Hometext
.hometext {
	position: absolute;
	float:left;
	z-index: 25;
	margin:30px;
	display:inline-block;
	font-size:28px;
	color:#FFF;
	left: 30px;
	top: 30px;
}
*/
/*blogs collection
.bloglist { font-family: Tahoma, Geneva, sans-serif;}
.bloglist ul { list-style-type: none; padding-left: 0px; margin: 0px;}
.bloglist li { list-style-type: none; padding-left: 0px; margin: 0px; }
.bloglist ul li {}
.bloglist .header { font-weight: bold;}
.bloglist .firstitem {}
.bloglist .item { padding:10px 0;}
.bloglist .altitem {}
.bloglist .link { cursor: pointer;}
.bloglist .link:hover { text-decoration: underline; }
.bloglist .subjecthead { line-height:30px; font-size:17px; color:#8dc63f; }
.bloglist .authortext { font-weight:bold; color:#8dc63f; }
.bloglist .date { }

.blogcomment { font-family: Tahoma, Geneva, sans-serif;}
.blogcomment ul { list-style-type: none; padding-left: 0px; margin: 0px;}
.blogcomment li { list-style-type: none; padding-left: 0px; margin: 0px; }
.blogcomment ul li {}
.blogcomment .header { font-weight: bold;}
.blogcomment .firstitem { }
.blogcomment .item { padding:10px 0;}
.blogcomment .altitem { }
.blogcomment .link { cursor: pointer;}
.blogcomment .link:hover { text-decoration: underline; }
.blogcomment .text { }
.blogcomment .authortext { font-weight:bold; color:#8dc63f; }
.blogcomment .commenttext { padding:5px 0; }
.blogcomment .date { }

.pbBlogCommentForm { margin-left:0px; padding:0px; padding-bottom:5px;}
.pbBlogCommentForm ul { list-style-type: none; padding-left: 0px; margin: 0px;}
.pbBlogCommentForm li { list-style-type: none; padding-left: 0px; margin: 0px; }
.pbBlogCommentForm ul li {}
.pbBlogCommentForm .space {padding:10px;}
.pbBlogCommentForm .form { list-style-type: none; margin: 0px; padding: 0px;}
.pbBlogCommentForm .form .item { list-style-type: none; padding: 2px 2px 2px 2px;}
.pbBlogCommentForm .errors { color: #991B1E; margin: 0x;}
.pbBlogCommentForm .received { font-weight: bold;}
.pbBlogCommentForm .label { width: 60px; display: inline-block; float: left; padding-right: 2px; padding-bottom:5px; padding-top:5px; vertical-align:middle;}
.pbBlogCommentForm .captcha { padding-left: 0px; margin-left: 0px; text-align:left; width:350px; }
.pbBlogCommentForm .captcha img { padding-left: 0px; margin-left: 0px; text-align:left; }
.pbBlogCommentForm .captcha input { border:solid #CCCCCC 1px; padding-left: 0px; margin-left: 0px; text-align:left; }
.pbBlogCommentForm .captcha label { padding-left: 0px; margin-right: 10px;  text-align:left; float:left; padding-top:4px;}
.pbBlogCommentForm .field { padding:2px;}
.pbBlogCommentForm .required { color: #991B1E; font-weight: bold;}
.pbBlogCommentForm .button { }
.pbBlogCommentForm .textbox { border:solid #CCCCCC 1px; width:180px; margin-right: 10px; }
.pbBlogCommentForm .textarea { border:solid #CCCCCC 1px; padding-top:6px; width:480px; height: 90px;}
.pbBlogCommentForm .labelheading { font-weight: bold; line-height: 30px;}
*/
/*forms*/

.pbForm {padding-bottom:25px;}
.pbForm .form { list-style-type: none; margin: 0px; padding: 0px;}
.pbForm .form .item { padding: 2px 2px 2px 2px;}
.pbForm .errors { color: Red; margin: 0x;}
.pbForm .label { float:left; width: 140px; padding-right: 2px; padding-bottom:10px; padding: 4px 2px 2px 0 }
.pbForm .field { display: inline-block; width: 150px; padding:2px; }
.pbForm .required { color: #00B3C6; font-weight: bold; padding-left:3px;}
.pbForm .received { color: #00B3C6;}
.pbForm .button { clear: both; display: block; margin: 10px auto; float:left; width: 89px; height:25px; background-image:url(../images/submitbtn_off.png); background-repeat:no-repeat; background-color:#FFFFFF; border:none; cursor:pointer; }
.pbForm .button:hover { background-image:url(../images/submitbtn_on.png);}
.pbForm .textbox { border: solid 1px #CCCCCC; padding:2px; color: #666666; font: normal 11px Arial, Helvetica, sans-serif; width: 280px;}
.pbForm .textarea { padding:2px; width: 280px; border: solid 1px #CCCCCC; color: #666666; font: normal 11px Arial, Helvetica, sans-serif;}
.pbForm .checkbox { padding-top:10px; padding-left:5px;}
.pbForm .submit { display: inline; }
.pbForm .dropdown { }
.pbForm .radiobuttonlist { }
.pbForm .radiobuttonlist input {margin-right:3px;}
.pbForm .radiobuttonlist label {padding-right:15px;}
.pbForm .datepicker { }
.pbForm .checkboxlist input { }
.pbForm .checkboxlist label { padding-left:2px;}
.pbForm .scroll { height: 150px; overflow: auto; border: solid 1px gray;}


/* basic search*/
.pbBasicSearch { float: left; height: 23px; margin: 0 16px 0 0; width: 175px;}
.pbBasicSearch ul { list-style-type: none; margin: 0px; padding: 0px; }
.pbBasicSearch .label { }
.pbBasicSearch .field { display: inline; }
.pbBasicSearch .submit { display: inline; }
.pbBasicSearch .textbox { padding: 4px !important; background-color:#E5E5E5 !important; font: normal 11px Arial, Helvetica, sans-serif !important; border:none !important; color:#999999 !important; float:left;}
.pbBasicSearch .button { border:none; background-image:url(../images/SearchButton.png); background-repeat:no-repeat; background-color:#FFFFFF !important; background-position: 2px; height: 23px; width:16px;}
.pbBasicSearch .button:hover { border:none; background-image: url(../images/SearchButton_over.png); background-repeat:no-repeat; cursor:pointer; height:23px; width:16px;}


/*Search Results List*/
.pbBasicSearchResults { border-top:1px #cccccc solid;}
.pbBasicSearchResults ul { list-style-type: none; padding: 0px; margin: 0px;}
.pbBasicSearchResults li { margin: 0;}
.pbBasicSearchResults ul li {}
.pbBasicSearchResults .item { border-bottom:1px #cccccc solid; }
.pbBasicSearchResults .altitem {}
.pbBasicSearchResults .link { cursor: pointer; cursor: hand; background-image: url(../images/List_BG.jpg); background-repeat: repeat-x; display:block; padding:10px;}
.pbBasicSearchResults .link:hover { text-decoration: none; background-color:#EEEEEE; background-image: none; }
.pbBasicSearchResults .datetext { color:#00B3C6; text-decoration:none; float: left; }
.pbBasicSearchResults .reslistText { color:#666666;margin-bottom: 3px; text-decoration:none; display:block; }
.pbBasicSearchResults .reslistTitle { color:#00B3C6; margin-bottom:3px; text-decoration:none; display:block; }
.pbBasicSearchResults .categorytext { text-decoration:none; color:#666666; padding-left:3px; float: left; }


/*Mini Cart Summary
.pbCartMiniSummary { text-align:right;}
.pbCartMiniSummary ul li {list-style-type: none;}
.pbCartMiniSummary li {list-style-type: none; display: inline;}
.pbCartMiniSummary .items {color:#6B6B6B;}
.pbCartMiniSummary .total {color:#6B6B6B;}
.pbCartMiniSummary .itemsLabel {font-weight: bold;}
.pbCartMiniSummary .totalLabel {font-weight: bold;}
.pbCartMiniSummary .totalValue {padding-right:5px;}

.pbCart {}
.pbCart .tableContainer {}
.pbCart .headerRow {font-weight: bold; font-size:14px;}
.pbCart .headerCell {background-color:#F2F2F2; padding:5px;}
.pbCart .header {}
.pbCart .itemCell {padding-top:5px; padding-bottom:5px;}
.pbCart .button {margin-bottom:5px; margin-top:5px;}
.pbCart .subTotalRow {border-top:1px solid #F2F2F2;}
.pbCart .subTotalCell {font-weight:bold;}
.pbCart .taxCell {font-weight:bold;}
.pbCart .postageCell {font-weight:bold; padding-bottom:5px;}
.pbCart .totalCell {font-weight:bold; font-size:14px; padding-top:5px;}
.pbCart .totalRow { background-color:#F2F2F2;}
.pbCart .footer .totalCell {font-weight:bold; font-size:14px;}

.pbCheckoutPostage { border: none; }
.pbCheckoutPostage .header { font-size:14px; font-weight: bold; padding-bottom:5px; }
.pbCheckoutPostage .radiobuttonlist {}
.pbCheckoutPostage .label {}

.checkoutPaymentDetails {}
.checkoutPaymentDetails .paymentMethod { border:none; padding:2px; }
.checkoutPaymentDetails .header { font-size:14px; font-weight: bold; padding-bottom:5px; }
.checkoutPaymentDetails label {padding-left:1px; padding-right:4px; width:100px;}
.checkoutPaymentDetails input {margin-left:4px;}
.checkoutPaymentDetails .creditCard { border:none; }
.checkoutPaymentDetails .creditCard .creditCardDetails .field {list-style-type: none;}
.checkoutPaymentDetails .creditCard .creditCardDetails .label {}
.checkoutPaymentDetails .creditCard .creditCardDetails .textbox {}
.checkoutPaymentDetails .directDeposit { border:none; }
.checkoutPaymentDetails .directDeposit .directDepositDetails .field {list-style-type: none;}
.checkoutPaymentDetails .directDeposit .directDepositDetails .label {width: 100px;}
.checkoutPaymentDetails .cheque { border:none; }
.checkoutPaymentDetails .cheque .header { font-size: 13px; font-weight: bold;}
.checkoutPaymentDetails .cheque .chequeDetails { list-style-type: none; margin: 0; padding: 0;}
.checkoutPaymentDetails .cheque .chequeNote {padding-left:10px;}

.checkoutCustomerDetails { }
.checkoutCustomerDetails .billto { border:none; }
.checkoutCustomerDetails .billto .billtoDetails {}
.checkoutCustomerDetails .shipto { border:none; }
.checkoutCustomerDetails .shipto .shiptoDetails { }
.checkoutCustomerDetails .header { font-size: 13px; font-weight: bold; margin-bottom: 4px;}
.checkoutCustomerDetails .field { line-height: 26px; list-style-type: none;}
.checkoutCustomerDetails .billto .label { display: block; width: 95px; margin-right: 4px; float: left;}
.checkoutCustomerDetails .billto .input { }
.checkoutCustomerDetails .shipto .label { display: block; width: 95px; margin-right: 4px; float: left;}
.checkoutCustomerDetails .shipto .input { }
.checkoutCustomerDetails .rememberme { border:none; }
.checkoutCustomerDetails .rememberme .input { border:none; }
.checkoutCustomerDetails .comments { border:none; }
.checkoutCustomerDetails .comments .commentDetails { }
*/

/* pbDatalistSearch
.pbDatalistSearch {}
.pbDatalistSearch ul { list-style-type: none; margin: 0px; padding: 0px; }
.pbDatalistSearch .label { font-size:9px; display:block; width:80px; float:left; }
.pbDatalistSearch .field { margin-top:4px; margin-bottom:4px; }
.pbDatalistSearch .submit {}
.pbDatalistSearch .textbox { font-size:9px; width:120px; }
.pbDatalistSearch .dropdown { font-size:9px; width:120px; }
*/

/* for predictive text postcode/suburb field
.predictiveItem { width:100%; }
.predictiveItem .suburbCell { }
.predictiveItem .stateCell { width:150px; }
.predictiveItem .postcodeCell { width:50px; text-align:right; }
.predictiveItem .suburb { font-weight:bold;color:navy; }
.predictiveItem .state { }
.predictiveItem .postcode { }
.predictiveItem .nodata { color:red; font-weight:bold; }
*/

/************************************


.list { }
.list UL { list-style-type: none; padding: 0px; margin: 0px; }
.list UL LI { }
.list .item { }
.list .altitem { background-color: #f4f4f4;}
.list .link { display: block; cursor: pointer; cursor: hand; padding: 10px; }
.list .link:hover { background-color: #e6f1f7; color: #FFFFFF; }
.list .headline { color: #1d87be;   }
.list .text { color: #555555; display: block; margin-left: 52px;  }
.list .datetext { color:#183562; font-weight: normal; margin-right: 10px; margin-left: 20px; }
.list img { padding: 0px; float: left; }

********/

/* Links Page 
.linkslist .headline { margin-left: 10px; }
.linkslist .text { color: #555555; display: block; margin-left: 40px; }

.catlist { }
.catlist UL { list-style-type: none; padding: 0px; margin: 0px; }
.catlist UL LI { }
.catlist .item { }
.catlist .altitem { background-color: #f4f4f4;}
.catlist .link { display: block; cursor: pointer; cursor: hand; padding: 10px; }
.catlist .link:hover { background-color: #e6f1f7; color: #FFFFFF; }
.catlist .headline { color: #1d87be;   }
.catlist .text { color: #555555; display: block; }
.catlist .datetext { color:#183562; font-weight: normal; margin-right: 10px; margin-left: 10px; }
.catlist .icon { padding: 0px; float: left; }

*/

.pbBreadcrumb { font-size: 0.9em; float:left; padding: 0px; color: #00B3C6;}
.pbBreadcrumb UL { list-style-type: none; padding: 0px; margin: 0px;  }
.pbBreadcrumb UL LI { }
.pbBreadcrumb .item {float: left; }
.pbBreadcrumb .altitem {float: left; background:none;}
.pbBreadcrumb .separator { float: left; color: #00B3C6;}
.pbBreadcrumb .link:hover { color: #00B3C6;}
.pbBreadcrumb .link:active { color: #00B3C6;}

/*---------E-Marketing Signup ---------- */

.EMSignUp {padding-bottom:25px;}
.EMSignUp .form { list-style-type: none; margin: 0px; padding: 0px;}
.EMSignUp .form .item { padding: 2px 2px 2px 2px;}
.EMSignUp .errors { color: Red; margin: 0x;}
.EMSignUp .label { float:left; width: 140px; padding-right: 2px; padding-bottom:10px; padding: 4px 2px 2px 0 }
.EMSignUp .field { display: inline-block; width: 150px; padding:2px; }
.EMSignUp .required { color: #00B3C6; font-weight: bold; padding-left:3px;}
.EMSignUp .received { color: #00B3C6;}
.EMSignUp .button { clear: both; display: block; margin: 10px auto; float:left; width:155px; height:25px; background-image:url(../images/regbtn_off.png); background-repeat:no-repeat; background-color:#FFFFFF; border:none; cursor:pointer; color:#FFFFFF; font: bold 11px Arial, Helvetica, sans-serif; text-align:left; padding-left:5px;}
.EMSignUp .button:hover { background-image:url(../images/regbtn_on.png); color:#FFFFFF;}
.EMSignUp .textbox { border: solid 1px #CCCCCC; padding:2px; color: #666666; font: normal 11px Arial, Helvetica, sans-serif; width: 280px;}
.EMSignUp .textarea { padding:2px; width: 280px; border: solid 1px #CCCCCC; color: #666666; font: normal 11px Arial, Helvetica, sans-serif;}
.EMSignUp .checkbox { padding-top:10px; padding-left:5px;}
.EMSignUp .submit { display: inline; }
.EMSignUp .dropdown { color:#666666; font-family:arial; }
.EMSignUp .dropdown option { margin: 0; padding: 0 5px; }
.EMSignUp .radiobuttonlist { }
.EMSignUp .radiobuttonlist input {margin-right:3px;}
.EMSignUp .radiobuttonlist label {padding-right:15px;}
.EMSignUp .datepicker { }
.EMSignUp .checkboxlist input { }
.EMSignUp .checkboxlist label { padding-left:2px;}
.EMSignUp .scroll { height: 150px; overflow: auto; border: solid 1px gray;}

.emarketing-signup .form {
	
}
.emarketing-signup .form .item {
	padding: 0px;
	clear: both;
}
.emarketing-signup .form .label {
	width: 70px;
	float: left;
}
.emarketing-signup .form .field {
	width: auto;
	float: left;
}
.emarketing-signup .form .field input {
	width: 120px;
	padding: 1px;
	font-size: 11px;
}
.emarketing-signup .form .EmailAddress .field input {
	width: 200px;
}
.emarketing-signup .button {
	padding: 2px 6px;
	font-size: 11px;
	margin-top: 0;
}
.emarketing-signup .required {
	padding-left: 5px;
}
.emarketing-signup .errors {
	margin: 0;
	padding: 0;
}
.emarketing-signup .errors .item {
	float: left;
	margin-right: 10px;
}
/*---------E-Marketing Refer a Friend ---------- */

.pbReferFriendForm {padding-bottom:25px;}
.pbReferFriendForm .fieldCell { padding: 2px 0; }
.pbReferFriendForm .fieldCell textarea { border: 1px solid #999; padding: 2px; height: 100px; width: 284px; color: #444444; }
.pbReferFriendForm .labelCell { height: 20px; padding: 2px 15px 2px 0; }
.pbReferFriendForm .errors { color: Red; margin: 0x;}
.pbReferFriendForm input { border: 1px solid #999999; color: #444444; height: 20px; padding: 2px; }
.pbReferFriendForm #ctl01_ctl00_pbEmReferFriendForm1_btnSubmit { clear: both; display: block; margin: 10px auto; float:left; width:155px; height:25px; background-image:url(../images/regbtn_off.png); background-repeat:no-repeat; background-color:#FFFFFF; border:none; cursor:pointer; color:#FFFFFF; font: bold 11px Arial, Helvetica, sans-serif; text-align:left; padding-left:5px;}
.pbReferFriendForm #ctl01_ctl00_pbEmReferFriendForm1_btnSubmit:hover { background-image:url(../images/regbtn_on.png); color:#FFFFFF;}
#ctl01_ctl00_pbEmReferFriendForm1_lblSuccessMessage { font-size: 18px !important; font-style: italic; }



/*--------- Pager ---------- */
.PagerInfoCell { font-weight: bold; }
.PagerPrevPageCell { padding-left: 15px; font-size: 15px; }
.PagerCurrentPageCell { color: #00B3C6; padding-left: 6px; }
.PagerPageCells { padding-left: 4px; }
.PagerNextPageCell { padding-left: 6px; font-size: 15px; }
